/**
 * @section     CMS content
 * @desc        Normalize styles from WYSIWYG editor
 */
.std A:not(.button) {
	color: #1b69b0;
	-webkit-tap-highlight-color: #ff5e99;
	}
.std A:not(.button):focus {
	outline: thin dotted;
	}

.std H1 {
	font-size: 190%;
	font-weight: bold;
	padding: 0 0 10px;
	border-bottom: 1px solid #e5e5e5;
	margin: 0 0 20px;
	}

.std H2,
.std H3,
.std H4,
.std H5,
.std H6 {
	color: #1b69b0;
	margin: 0.25ex 0;
	font-weight: 500;
	-webkit-text-stroke: 0.2px; /* fix Chrome buggy text rendering */
	}
.std H2:first-child,
.std H3:first-child,
.std H4:first-child,
.std H5:first-child,
.std H6:first-child {
	margin-top: 0;
	}
.std H2:last-child,
.std H3:last-child,
.std H4:last-child,
.std H5:last-child,
.std H6:last-child {
	margin-bottom: 0;
	}
	.std H2 { font-size: 1.45em; }
	.std H3 { font-size: 1.35em; }
	.std H4 { font-size: 1.25em; }
	.std H5 { font-size: 1.15em; }
	.std H6 { font-size: 0.95em; text-transform: uppercase; }

.std P,
.std UL,
.std OL,
.std TABLE {
	margin-bottom: 1ex;
	}

.std UL,
.std OL {
	margin-left: 2em;
	}
.std UL {
	list-style-type: disc;
	}
	.std UL > LI {
		display: list-item;
		}
.std OL {
	list-style: none outside;
	counter-reset: item;
	}
	.std OL > LI:before {
		content: counters(item, '.') '. ';
		counter-increment: item;
		}

.std P + UL,
.std P + OL,
.std P + TABLE {
	margin-top: -0.8ex;
	}

.std P:last-child,
.std UL:last-child,
.std OL:last-child,
.std TABLE:last-child {
	margin-bottom: 0;
	}

.std > BR:last-child {
	display: none;
	}

.std TABLE {
	border: 1px solid #ddd;
	background: #fff;
	}
	.std TABLE > CAPTION {
		padding: 0 0 4px;
		font-weight: bold;
		text-align: left;
		}
	.std TH,
	.std TD {
		padding: 8px 10px;
		}
	.std THEAD > TR > TH {
		border-bottom: 2px solid #ddd;
		background: #f5f5f5;
		color: #444;
		vertical-align: middle;
		text-align: left;
		font-weight: bold;
		}
	.std TBODY > TR > TH {
		border-right: 1px solid #e5e5e5;
		background: #f5f5f5;
		color: #666;
		text-align: right;
		}
	.std TD {
		vertical-align: top;
		}
	.std TR:last-child > TD {
		border-bottom: none;
		}
	.std TD[colspan] {
		text-align: center;
		}
	.std TH[rowspan],
	.std TD[rowspan] {
		vertical-align: middle;
		}
	.striped TR:nth-child(even) > TD {
		border-bottom: 1px solid #fff;
		background: #f9f9f9;
	}
.std IMG,
.std OBJECT,
.std EMBED,
.std IFRAME {
	max-width: 100%;
	float: none;
	}

.std IMG {
	background: #fff;
	margin: 0.75ex 1em;
	}

.cms-black-list .std {
	overflow-x:auto;
}